Page 1 of 2 12 LastLast
Results 1 to 10 of 17

Thread: System files are corrupted - v3.4

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    System files are corrupted - v3.4

    Hi all,

    I've been a complete idiot and missed this step when running through the tutorial for softmod and have put priiloader on.

    **4. UPDATE YOUR SYSTEM MENU VERSION (OPTIONAL)

    This step is optional unless you are on 3.3 or 3.4, you may upgrade now if you wish, boot2 v4 owners cannot downgrade! but can upgrade if you want. If you want to update to 4.1 then make sure you have at least 250 blocks free or you will brick, install IOS60-patched first (step 5a), then run Firmware Updater 4.1. If you are on 3.3 or 3.4 then you must update now - DO NOT install priiloader until you have updated as it will cause untold problems!.**

    When I boot the wii it loads into priiloader and can get into the HBC.
    What can I do??...I done this for a favour for a friends wii and dont want to have to tell him I've ruined it.

    Will running Firmware Updater 4.1 fix it? If it will how can I configure wireless settings to download the firmware? Is there a way of getting the updater files without downloading?

    I've also just come across wii-system-menu-update-PAL-v290.rar semi-brick fix disc download. Would this be any good?

    Any help with be greatly appreciated,

    Thanks,
    Martyn
    Last edited by winz3000; 12-01-2009 at 12:18 AM.

  2. #2
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Done a bit more looking around.
    I've downloaded system menu 4.1 from NUS downloader as a wad.
    I've read IOS60 needs to beinstalled too.
    Will installing system menu 4.1 resolve the corrupt system files? And then reinstall priiloader?

  3. #3
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,176
    Thanks
    2,195
    Thanked 2,559 Times in 2,005 Posts
    Blog Entries
    2
    Quote Originally Posted by winz3000 View Post
    Done a bit more looking around.
    I've downloaded system menu 4.1 from NUS downloader as a wad.
    I've read IOS60 needs to beinstalled too.
    Will installing system menu 4.1 resolve the corrupt system files? And then reinstall priiloader?
    please read the information you posted.

    This step is optional unless you are on 3.3 or 3.4, you may upgrade now if you wish, boot2 v4 owners cannot downgrade! but can upgrade if you want. If you want to update to 4.1 then make sure you have at least 250 blocks free or you will brick, install IOS60-patched first (step 5a), then run Firmware Updater 4.1. If you are on 3.3 or 3.4 then you must update now - DO NOT install priiloader until you have updated as it will cause untold problems!.**

    is this what you forgot? IOS60-patched

  4. #4
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Were you able to install bootmii as boot2? The tricky part is the 4.1 update will delete preloader and if anything goes wrong you will be in a tight spot

  5. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I totally missed section 4 and went ahead and installed priiloader.
    Since then I think I have installed IOS60-patched but as I cant configure it for wifi I can't run firmware updater 4.1.
    How can I double check IOS60-patched is installed? Will it harm to run the installation again?
    I was able to install bootmii as boot2 as in the process.

    Will installing a downloaded system menu 4.1 from NUS downloader as a wad fix this?
    Last edited by winz3000; 12-01-2009 at 07:14 AM.

  6. #6
    Junior Member
    Join Date
    Nov 2009
    Posts
    88
    Thanks
    8
    Thanked 18 Times in 16 Posts
    Okay i did the same thing you should be okay though. To start the wii for the mean time use ios36 in the settings menu.

    Here is what you should do:

    Quote Originally Posted by mauifrog View Post
    So preloader needs to be removed and the wii needs to be upgraded to 4.1, then preloader is reinstalled.

    You can do this by placing wadmanagers boot.dol on the root of your sd-card
    You need to download IOS50 v4889 and place in sd:\wads
    You need to download system menu 3.4. wad in your region and place in sd:\wads
    3.4u
    3.4e
    3.4j
    You then hold reset and boot the wii
    Preloader will start
    click load/instal
    load boot.dol
    wadmanager starts
    use ios249
    install ios50
    then
    install system menu 3.4
    then
    goto 3.1-4.1 guide linked below
    Install the patchedios60, upgrade to 4.1, reinstall priiloader

    That should fix it.
    I had to run wad manager from HBC because it wouldnt load ios249 from preloader. It worked that way okay. I literally just went through this so if you have any questions post them up

  7. 1 User Says Thank You twiggy2cents For This Useful Post


  8. #7
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok thanks...

    Have also been told this:

    Grab the System Menu 4.1 wad for your region with NUSD, install the IOS60patch again to be sure, and then install SM 4.1. This will remove Preloader (and might remove the Homebrew Channel, but you can always BannerBomb-install it again). After that, you should have a working System Menu with HBC and will be able to install Priiloader.

  9. #8
    Junior Member
    Join Date
    Nov 2009
    Posts
    88
    Thanks
    8
    Thanked 18 Times in 16 Posts
    i think you have to reinstall 3.4 first due to messing up the ios50 with priiloader

  10. #9
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok that does make sense.

    You said
    'To start the wii for the mean time use ios36 in the settings menu'

    Is that from the settings menu in priiloader as thats the only thing that will load up when turned on?

  11. #10
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    Quote Originally Posted by winz3000 View Post
    Ok thanks...

    Have also been told this:

    Grab the System Menu 4.1 wad for your region with NUSD, install the IOS60patch again to be sure, and then install SM 4.1. This will remove Preloader (and might remove the Homebrew Channel, but you can always BannerBomb-install it again). After that, you should have a working System Menu with HBC and will be able to install Priiloader.
    do this and you are win

  12. 1 User Says Thank You messie For This Useful Post


Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •